Bug 1255683 - Bottom-left corner domain menu hide function broken
Bottom-left corner domain menu hide function broken
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Data Modeler (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity low
: ER3
: 6.2.0
Assigned To: Walter Medvedeo
Dominik Hanak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 06:28 EDT by Jiri Locker
Modified: 2015-10-07 04:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Locker 2015-08-21 06:28:40 EDT
Description of problem:
The bottom-left corner domain screen menu can be used to show and hide domain screens. The hide function doesn't work perfectly: When domain that is currently shown is selected in the menu, content of the domain panel is cleared but the panel remains expanded. It should be collapsed as well.

Version-Release number of selected component (if applicable):
6.2.0.ER1
Comment 1 Walter Medvedeo 2015-09-09 07:01:31 EDT
The mentioned bottom left corner domain screen was removed form Uberfire version that will be delivered with 6.3.0.Final. So at this moment the problem do not occur.
Comment 2 Dominik Hanak 2015-10-07 04:51:09 EDT
The bottom-left corner domain screen menu not present in 6.2.0.ER3
so I am marking this as Verified.

Note You need to log in before you can comment on or make changes to this bug.